@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC&display=swap");
#steps .step-next, #feature .test .grid-content.main, #toTop a, .btn-cta, header .navbar .nav-link.color {
  background: #bb9c5a;
  background: linear-gradient(152.5deg, #9d6d0e 15.01%, #d9ac42 87.65%);
}

.btn-cta:hover, .btn-cta:focus, .btn-cta:active, header .navbar .nav-link.color:hover {
  background: #9d6d0e;
  background: linear-gradient(152.5deg, #764f02 15.01%, #b28928 87.65%);
}

.color-main {
  color: #bb9c5a;
}
.color-sub {
  color: #937a67;
}
.color-bg {
  background-color: #f5f5f7;
}

.rellax {
  position: absolute;
  background-image: url(../_img/square-light.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}
.rellax.lg {
  width: 850px;
  height: 850px;
  right: -15rem;
}
.rellax.md {
  width: 470px;
  height: 470px;
  left: 5rem;
}
.rellax.md_2 {
  width: 470px;
  height: 470px;
  right: 5rem;
  z-index: -1;
}
.rellax.sm {
  width: 150px;
  height: 150px;
  left: 2rem;
}
@media (max-width: 767px) {
  .rellax {
    display: none;
  }
}

html,
body {
  font-family: "Noto Sans TC", system-ui;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 16px;
  background-color: #ffffff;
  scroll-behavior: smooth;
  overflow-x: hidden;
  width: 100vw;
  color: #323234;
}
@media (max-width: 767px) {
  html,
  body {
    font-size: 15px;
  }
}
html *,
body * {
  z-index: 10;
}
html .aos-init,
body .aos-init {
  position: relative;
}

a {
  color: #bb9c5a;
  font-weight: 600;
  cursor: pointer;
}
a:hover {
  color: #937a67;
}

ol,
li {
  margin-bottom: 0rem;
  letter-spacing: 0.5px;
}

ol {
  list-style-type: decimal;
}
ol > li > ol {
  list-style-type: lower-alpha;
  padding-left: 1.5rem;
}

header {
  position: relative;
  z-index: 99;
}
header .navbar {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0;
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  color: #323234;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  backdrop-filter: blur(5px);
  border-bottom: 0.5px solid #bfbfbf;
}
header .navbar:has(.show) {
  background-color: rgb(255, 255, 255);
}
header .navbar-brand {
  position: relative;
  max-height: 60px;
  width: 100px;
  padding: 1.3rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .navbar-toggler {
  padding: 0rem;
  border: none;
}
header .navbar-toggler:focus, header .navbar-toggler:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
header .navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991px) {
  header .navbar-nav {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }
}
header .navbar .nav-link {
  font-size: 0.9rem;
  padding: 0 1rem;
  color: #323234;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991px) {
  header .navbar .nav-link {
    margin: 0.5rem 0rem;
    display: block;
  }
}
header .navbar .nav-link:hover {
  color: #937a67;
}
header .navbar .nav-link svg {
  font-size: 1.15rem;
  margin-bottom: 0.2rem;
  color: #bb9c5a;
}
@media (max-width: 991px) {
  header .navbar .nav-link svg {
    margin: 0rem 0.5rem;
  }
}
header .navbar .nav-link.color {
  color: white;
  padding: 0.5rem 0.3rem;
}
header .navbar .nav-link.color svg {
  color: inherit;
}
@media (max-width: 991px) {
  header .navbar .nav-link.color {
    border-radius: 3rem;
    font-weight: 600;
    padding: 4px 16px;
  }
  header .navbar .nav-link.color svg {
    margin: 0;
    margin-right: 0.5rem;
  }
}

footer {
  position: relative;
  z-index: 999;
}

.btn {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.btn-cta {
  color: white !important;
  border-radius: 3rem;
  font-weight: 600;
  padding: 0.8rem 4rem;
  font-size: 1.5rem;
  letter-spacing: 4px;
}
.btn-cta.md {
  font-size: 1rem;
  padding: 0.5rem 1.5rem !important;
}
.btn-cta.sm {
  padding: 2px 16px !important;
  font-size: 1rem;
  letter-spacing: 0;
  margin-left: 0.5rem;
}
.btn-cta:hover, .btn-cta:focus, .btn-cta:active {
  color: white !important;
}
.btn-sub {
  border: 3px solid #bb9c5a;
  border-radius: 3rem;
  background-color: transparent;
  color: #9d6d0e;
}
.btn-sub:hover, .btn-sub:focus, .btn-sub:active {
  background-color: #bb9c5a;
  color: #323234;
}
.btn-index {
  color: #8b8b8b;
  text-align: center;
  text-decoration: none;
}

select {
  padding: 8px !important;
  border: 1px solid #bebebe;
  border-radius: 4px;
  width: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
}

.polygon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.polygon::before {
  content: "";
  width: 32px;
  height: 32px;
  background-image: url("../_img/polygon-light.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  position: relative;
  left: -0.5rem;
}
@media (max-width: 767px) {
  .polygon::before {
    width: 24px;
    height: 24px;
  }
}

h2 {
  font-size: 1.8rem;
  font-weight: 900;
  letter-spacing: 0;
  margin: 0rem;
  color: #323234;
}
@media (max-width: 767px) {
  h2 {
    font-size: 1.5rem;
  }
}

#toTop {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  text-align: center;
  z-index: 9999;
}
#toTop a {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  z-index: 999;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-size: 0.9rem;
  text-align: center;
  gap: 0.25rem;
  color: white;
  text-decoration: none;
}
@media (max-width: 575px) {
  #toTop a {
    right: 1rem;
    bottom: 1rem;
  }
}
#toTop a::before {
  content: "";
  text-align: center;
  width: 10px;
  height: 10px;
  background-image: url("../_img/polygon-fill.svg");
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  position: relative;
}

#banner {
  margin-top: 60px;
}
#banner .swiper-pagination-bullet {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#banner .swiper-pagination-bullet-active {
  background: #8b8b8b;
  width: 2rem;
  border-radius: 1rem;
}

#feature {
  scroll-margin-top: 80px;
  margin-top: 5rem;
  z-index: 5;
}
#feature .test .grid-wrap {
  margin: 3rem 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 1rem;
}
@media (max-width: 1199px) {
  #feature .test .grid-wrap {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 16px;
  }
}
@media (max-width: 400px) {
  #feature .test .grid-wrap {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(5, 1fr);
  }
}
#feature .test .grid-txt {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0%;
          flex: 1 1 0%;
  padding: 0rem;
}
#feature .test .grid-txt h2 {
  font-size: 1.75rem;
  font-weight: 500;
  color: #323234;
}
@media (max-width: 767px) {
  #feature .test .grid-txt h2 {
    font-size: 1.5rem;
  }
}
#feature .test .grid-txt h3 {
  font-size: 1.25rem;
  font-weight: 500;
  color: #323234;
  margin-bottom: 0.25rem;
}
@media (max-width: 767px) {
  #feature .test .grid-txt h3 {
    font-size: 1rem;
  }
}
#feature .test .grid-txt p {
  font-size: 0.9rem;
  font-weight: 400;
  color: #8b8b8b;
  margin-bottom: 0rem;
}
#feature .test .grid-content {
  height: 100%;
  width: 100%;
  border-radius: 20px;
  padding: 1rem 1.5rem;
  gap: 1rem;
  background: #f5f5f7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#feature .test .grid-content.main {
  text-align: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 180px;
}
@media (max-width: 575px) {
  #feature .test .grid-content.main {
    padding: 1rem 1.5rem;
  }
}
#feature .test .grid-content.main p {
  color: white;
  font-size: 1rem;
}
#feature .test .grid-content.main h2 {
  color: white;
  margin-bottom: 0.5rem;
  font-weight: 900;
}
#feature .test .grid-content.main {
  position: relative;
  overflow: hidden;
}
#feature .test .grid-content.main::before {
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  content: "";
  display: block;
  height: 100%;
  left: -75%;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  width: 50%;
  z-index: 2;
  -webkit-animation: shine 10s infinite;
          animation: shine 10s infinite;
}
@-webkit-keyframes shine {
  0% {
    left: -75%;
  }
  20% {
    left: -75%;
  }
  30% {
    left: 125%;
  }
  100% {
    left: 125%;
  }
}
@keyframes shine {
  0% {
    left: -75%;
  }
  20% {
    left: -75%;
  }
  30% {
    left: 125%;
  }
  100% {
    left: 125%;
  }
}
#feature .test .grid-img {
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom right;
  height: 180px;
  margin-top: auto;
}
@media (max-width: 767px) {
  #feature .test .grid-img {
    height: 130px;
  }
}
#feature .test .grid-item {
  position: relative;
}
#feature .test .grid-item .main-img {
  position: absolute;
  bottom: 0;
  left: 1.5rem;
  height: 120%;
  z-index: 12;
}
@media (max-width: 400px) {
  #feature .test .grid-item .main-img {
    display: none;
  }
}
@media (max-width: 991px) {
  #feature .test .grid-item {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
#feature .test .grid-item:nth-child(1) {
  grid-row: span 2/span 2;
}
@media (max-width: 991px) {
  #feature .test .grid-item:nth-child(1) {
    grid-row: unset;
    grid-column: span 2;
  }
}
@media (max-width: 400px) {
  #feature .test .grid-item:nth-child(1) {
    grid-column: unset;
  }
}
#feature .test .grid-item:nth-child(1) .grid-img {
  background-size: 90%;
  background-position: center;
  height: 100%;
}
@media (max-width: 400px) {
  #feature .test .grid-item:nth-child(1) .grid-img {
    background-size: 50%;
    background-position: center top;
  }
}
#feature .test .grid-item:nth-child(2) .grid-img {
  background-size: 80%;
  background-position: center;
}
@media (max-width: 991px) {
  #feature .test .grid-item:nth-child(2) .grid-img {
    grid-row-start: 2;
  }
}
@media (max-width: 400px) {
  #feature .test .grid-item:nth-child(2) .grid-img {
    background-size: 60%;
  }
}
#feature .test .grid-item:nth-child(3) .grid-img {
  background-position: center;
}
@media (max-width: 1199px) {
  #feature .test .grid-item:nth-child(3) {
    grid-column-start: 2;
  }
}
@media (max-width: 991px) {
  #feature .test .grid-item:nth-child(3) {
    grid-row-start: 2;
    grid-column-start: unset;
  }
}
#feature .test .grid-item:nth-child(4) {
  grid-column-start: 2;
  grid-row-start: 2;
}
@media (max-width: 1199px) {
  #feature .test .grid-item:nth-child(4) {
    grid-row-start: 3;
    grid-column-start: 1;
  }
}
@media (max-width: 991px) {
  #feature .test .grid-item:nth-child(4) {
    grid-column-start: unset;
  }
}
@media (max-width: 400px) {
  #feature .test .grid-item:nth-child(4) {
    grid-row-start: unset;
    grid-column-start: unset;
  }
}
#feature .test .grid-item:nth-child(5) {
  grid-column-start: 3;
  grid-row-start: 2;
}
@media (max-width: 1199px) {
  #feature .test .grid-item:nth-child(5) {
    grid-row-start: 3;
    grid-column-start: 2;
  }
}
@media (max-width: 991px) {
  #feature .test .grid-item:nth-child(5) {
    grid-row-start: 3;
    grid-column-start: unset;
  }
}
@media (max-width: 400px) {
  #feature .test .grid-item:nth-child(5) {
    grid-row-start: unset;
    grid-column-start: unset;
  }
}

#sale {
  scroll-margin-top: 80px;
  margin: 5rem auto;
}
#sale .wrap {
  text-align: center;
  background-color: #f5f5f7;
  background-image: url("../_img/feature_1.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 27vh;
  padding: 3rem;
  border-radius: 16px;
  margin-top: 3rem;
}
@media (max-width: 1199px) {
  #sale .wrap {
    background-image: none;
  }
}
#sale .wrap h2 {
  color: #bb9c5a;
  font-weight: 900;
  font-size: 2.5rem;
}
@media (max-width: 991px) {
  #sale .wrap h2 {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  #sale .wrap h2 {
    font-size: 1.75rem;
  }
}
#sale .wrap h3 {
  color: #8b8b8b;
}
#sale .sale-card {
  background-color: white;
  border-radius: 8px;
  padding: 1.5rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #323234;
}
#sale .sale-card h4 {
  font-size: 1.5rem;
}
#sale .sale-card p {
  margin-bottom: 0rem;
  font-size: 1.15rem;
}
#sale .sale-card p strong {
  font-size: 2rem;
  padding: 0 0.2rem;
  color: #bb9c5a;
}
#sale .sale-mid {
  color: #8b8b8b;
}
#sale .speed {
  background: linear-gradient(152.5deg, #9d6d0e 15.01%, #d9ac42 87.65%);
  padding: 3px; /* 邊框寬度 */
  border-radius: 12px;
}
@media (max-width: 991px) {
  #sale .speed {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}

#steps {
  scroll-margin-top: 80px;
  min-height: 480px;
  margin: 5rem auto;
  z-index: 6;
}
@media (max-width: 767px) {
  #steps {
    min-height: 530px;
    margin: 3rem auto;
  }
}
@media (max-width: 575px) {
  #steps {
    min-height: 550px;
  }
}
#steps .step-card {
  background: #f5f5f7;
  border-radius: 20px;
  padding: 1.5rem 1rem 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
  height: 100%;
  position: relative;
  z-index: 1;
}
#steps .step-card.highlight {
  z-index: 99;
}
#steps .step-card.highlight::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(248, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  z-index: 999;
  pointer-events: none;
}
#steps .step-title {
  font-size: 1.5rem;
  font-weight: 600;
}
#steps .step-icon {
  max-width: 100px;
  height: 100px;
  margin: 0.5rem 0;
}
@media (max-width: 767px) {
  #steps .step-icon {
    max-width: 100px;
    height: 100px;
  }
}
@media (max-width: 575px) {
  #steps .step-icon {
    max-width: 80px;
    height: 80px;
  }
}
#steps .step-info {
  text-align: center;
  min-height: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  #steps .step-info {
    min-height: 5rem;
  }
}
#steps .step-info p,
#steps .step-info ul,
#steps .step-info a {
  margin: 0;
}
#steps .step-info ul {
  text-align: left;
}
#steps .step-info a {
  font-weight: 600;
  color: #937a67;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#steps .step-info a:hover {
  color: #323234;
}
#steps .step-next {
  position: absolute;
  color: #323234;
  font-size: 1.1rem;
  width: 120px;
  height: 120px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  right: -4rem;
  z-index: 999;
}
#steps .swiper-wrapper {
  padding-right: 10rem;
}
#steps .swiper-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 400px;
  z-index: 11;
}
@media (max-width: 767px) {
  #steps .swiper-control {
    min-height: 0;
  }
  #steps .swiper-control .vr-line {
    display: none;
  }
}
@media (max-width: 767px) {
  #steps .swiper-control h2 {
    text-align: center;
  }
}
#steps .swiper-control .arrows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}
@media (max-width: 767px) {
  #steps .swiper-control .arrows {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 14rem;
    margin-top: -2.1rem;
  }
}
#steps .swiper-section {
  position: absolute;
  right: 0rem;
  padding: 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 74%;
}
@media (max-width: 1900px) {
  #steps .swiper-section {
    width: 77%;
  }
}
@media (max-width: 1700px) {
  #steps .swiper-section {
    width: 80%;
  }
}
@media (max-width: 1550px) {
  #steps .swiper-section {
    width: 82%;
  }
}
@media (max-width: 1199px) {
  #steps .swiper-section {
    width: 80%;
  }
}
@media (max-width: 1100px) {
  #steps .swiper-section {
    width: 83%;
  }
}
@media (max-width: 767px) {
  #steps .swiper-section {
    width: 100%;
    margin-top: 5rem;
  }
}
#steps .swiper-section .notice {
  color: #8b8b8b;
  margin: 1rem 5rem;
}
#steps .swiper-section .notice strong {
  color: #bb9c5a;
  padding: 0 0.3rem;
}
@media (max-width: 767px) {
  #steps .swiper-section .notice {
    margin: 0rem;
    padding: 1rem 2rem 1rem 3rem;
  }
}
@media (max-width: 575px) {
  #steps .swiper-section .notice {
    margin: 0rem;
    padding: 1rem;
  }
}
#steps .swiper-slide {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 1;
}
#steps .swiper-slide.highlight {
  z-index: 10;
}
#steps .swiper-slide.highlight .step-next {
  z-index: 999;
}
#steps .swiper-slide:not(:last-child):not(:nth-last-child(2))::after {
  content: "";
  background-image: url(../_img/polygon_primary.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  position: absolute;
  display: block;
  right: -1.75rem;
}
@media (max-width: 767px) {
  #steps .swiper-slide:not(:last-child):not(:nth-last-child(2))::after {
    right: -2.15rem;
  }
}
#steps .swiper-button-prev, #steps .swiper-button-next {
  position: relative;
  color: #323234;
  border: 1px solid #8b8b8b;
  padding: 1rem;
  height: 60px;
  width: 60px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  right: 0;
  top: 0;
  margin: 0;
}
@media (max-width: 767px) {
  #steps .swiper-button-prev, #steps .swiper-button-next {
    height: 40px;
    width: 40px;
  }
}
#steps .swiper-button-prev:after, #steps .swiper-button-next:after {
  font-size: 1.25rem;
}
#steps {
  /* 遮罩本體：初始隱藏 */
}
#steps .swiper-fade-left {
  position: absolute;
  left: 0;
  top: 0;
  width: 5rem;
  height: 100%;
  pointer-events: none;
  background: -webkit-gradient(linear, left top, right top, from(#ffffff), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));
  z-index: 10;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 0;
}
#steps .swiper-fade-left.visible {
  opacity: 1;
}
#steps {
  /* 最後一張 slide 右邊空隙 */
}
#steps .swiper-slide:last-child {
  margin-right: 5rem; /* 或使用 ::after 虛擬 slide */
}
@media (max-width: 767px) {
  #steps .swiper-slide:last-child {
    margin-right: 0;
  }
}
#steps {
  /* slide 間距調整，露出前一個 */
}
#steps .swiper-slide {
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-transform: translateX(5rem);
          transform: translateX(5rem);
}
@media (max-width: 767px) {
  #steps .swiper-slide {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  #steps .swiper-slide:first-of-type {
    margin-left: 17.5vw;
  }
}

#pricing {
  scroll-margin-top: 80px;
  color: #323234;
  z-index: 7;
}
#pricing #brand {
  font-size: 20px;
}
#pricing #series {
  font-size: 2.5rem;
  font-weight: 900;
  margin: 0;
}
#pricing #series span {
  font-size: 1rem;
  font-weight: 400;
}
#pricing .pricing-table {
  background: rgba(245, 245, 247, 0.4980392157);
  -webkit-box-shadow: 0px 4px 9.4px rgba(114, 114, 114, 0.25);
          box-shadow: 0px 4px 9.4px rgba(114, 114, 114, 0.25);
  border-radius: 8px;
  padding: 1.5rem;
  margin: 1rem auto;
  position: relative;
}
@media (max-width: 767px) {
  #pricing .pricing-table {
    padding: 1rem;
  }
}
#pricing .pricing-table .table-wrapper {
  height: 50vh;
  overflow-y: auto;
}
#pricing .pricing-table .scroll-hint {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgb(229, 229, 229);
  text-align: center;
  padding: 8px;
  font-size: 14px;
  color: #323234;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  border-radius: 0 0 8px 8px;
}
#pricing .pricing-table .scroll-hint.hidden {
  opacity: 0;
}
#pricing .pricing-table table {
  width: 100%;
  background-color: #f5f5f7;
  color: #323234;
  text-align: center;
  margin-bottom: 0;
  border-collapse: collapse;
}
#pricing .pricing-table table thead th {
  background-color: #bb9c5a;
  color: white;
  border-bottom: 1px solid rgb(155, 155, 155);
  padding: 0.8rem 0;
  vertical-align: middle;
  position: sticky;
  top: 0;
  z-index: 1;
}
#pricing .pricing-table table tbody tr td {
  color: #323234;
  background-color: #f3f3f3;
  border: none;
  padding: 0.65rem 0;
}
#pricing .pricing-table table tbody tr:nth-child(even) td {
  background-color: #f9f9f9;
}

#partner {
  scroll-margin-top: 80px;
  z-index: 8;
}
#partner .edti_logo img {
  height: 100px;
}
#partner .edti_logo {
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#partner .box {
  background-color: #f5f5f7;
  border-radius: 20px;
  padding: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  height: 100%;
  gap: 0.5rem;
  height: -webkit-fill-available;
}
@media (max-width: 991px) {
  #partner .box {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
    padding: 1.5rem;
    gap: 0.3rem;
  }
}
#partner .box-2 {
  background-color: transparent;
}
#partner .box .text {
  max-width: 600px;
  padding-left: 3rem;
  margin-left: 3rem;
  border-left: 1px solid #dfdfdf;
}
@media (max-width: 575px) {
  #partner .box .text {
    padding-left: 0rem;
    margin-left: 0rem;
    border: none;
  }
}
#partner .box h5 {
  margin: 0rem;
}
#partner .box p {
  margin: 0rem;
  font-size: 0.9rem;
  color: #8b8b8b;
}

#QA {
  scroll-margin-top: 80px;
  padding-bottom: 5rem;
  z-index: 9;
}
#QA .nav {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: none;
  margin: 2rem auto;
}
#QA .nav-link {
  border: none;
  border-bottom: 5px solid transparent;
  padding: 0.5rem 1rem;
  font-size: 2rem;
  font-weight: 100;
  color: #bfbfbf;
  border-radius: 0;
}
@media (max-width: 767px) {
  #QA .nav-link {
    font-size: 1.5rem;
  }
}
#QA .nav-link.active {
  border-bottom-color: #bb9c5a;
  font-weight: 600;
  color: #323234;
  background-color: transparent;
}
#QA .nav span {
  border: none;
  border-bottom: 3px solid transparent;
  padding: 0.5rem 1rem;
  font-size: 2rem;
  font-weight: 200;
  border-radius: 0;
  font-weight: 600;
  color: #323234;
}
#QA .notice {
  color: #8b8b8b;
  line-height: 180%;
}
#QA .accordion {
  background-color: transparent;
  color: #323234;
}
#QA .accordion-item {
  background-color: transparent;
  border: none;
  border-radius: 0px;
}
#QA .accordion-button {
  background-color: transparent;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media (max-width: 767px) {
  #QA .accordion-button {
    padding: 1rem;
  }
}
#QA .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2225%22%20height%3D%2214%22%20viewBox%3D%220%200%2025%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M11.2393%2013.4874C11.9366%2014.1709%2013.069%2014.1709%2013.7663%2013.4874L24.477%202.98946C25.1743%202.306%2025.1743%201.19606%2024.477%200.512595C23.7797%20-0.170865%2022.6473%20-0.170865%2021.95%200.512595L12.5%209.77485L3.05004%200.518062C2.35273%20-0.165398%201.22029%20-0.165398%200.522983%200.518062C-0.174328%201.20152%20-0.174328%202.31146%200.522983%202.99492L11.2337%2013.4929L11.2393%2013.4874Z%22%20fill%3D%22%23C9AB7D%22/%3E%3C/svg%3E");
}
#QA .accordion-button span:nth-child(1) {
  font-weight: 900;
  font-size: 2.25rem;
  color: #bb9c5a;
  margin-right: 0.8rem;
}
@media (max-width: 767px) {
  #QA .accordion-button span:nth-child(1) {
    font-size: 1.6rem;
  }
}
#QA .accordion-button span {
  font-weight: 600;
  font-size: 1.25rem;
  color: #323234;
  line-height: 150%;
  padding-right: 0.8rem;
}
@media (max-width: 767px) {
  #QA .accordion-button span {
    font-size: 1.1rem;
  }
}
#QA .accordion-button.outwrap {
  font-size: 1.5rem;
  font-weight: 400;
  color: #323234;
}
#QA .accordion-button.outwrap .hr-line {
  border-top: 1px solid #bfbfbf;
}
#QA .accordion-button.outwrap::after {
  width: auto;
  height: auto;
  color: #8b8b8b;
  content: "＋";
  background-image: none;
  -webkit-transition: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
#QA .accordion-button.outwrap:not(.collapsed)::after {
  content: "－";
  -webkit-transform: none;
          transform: none;
}
#QA .accordion-collapse {
  padding: 0rem 1rem;
}
#QA .accordion-body.bg {
  color: #323234;
  background-color: #f5f5f7;
  border-radius: 20px;
}

.vr-line {
  display: block;
  height: 100%;
  border-left: 1px solid #bfbfbf;
  margin: 1.5rem 0;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
}

.hr-line {
  display: block;
  height: 100%;
  border-top: 1px solid #bfbfbf;
  margin: 0rem 1.5rem;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
}
@media (max-width: 767px) {
  .hr-line {
    margin: 0rem 1rem;
  }
}

.canleadFooter {
  position: relative;
  z-index: 10;
}

#login {
  margin: 20vh auto;
}
#login .form-bg {
  margin-top: 3rem;
  background-color: #f5f5f7;
  padding: 1.5rem;
  border-radius: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}
#login .form-group label {
  margin-bottom: 0.5rem;
}

.pw-wrapper {
  position: relative;
}
.pw-mask {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  display: none;
  background-image: none;
}
input[type=password] + .pw-mask.show {
  display: block;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAyMiAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzE2OTFfMTc1MjgpIj4KPHBhdGggZD0iTTExIDYuNUMxMC4yMDQ0IDYuNSA5LjQ0MTI5IDYuODE2MDcgOC44Nzg2OCA3LjM3ODY4QzguMzE2MDcgNy45NDEyOSA4IDguNzA0MzUgOCA5LjVDOCAxMC4yOTU3IDguMzE2MDcgMTEuMDU4NyA4Ljg3ODY4IDExLjYyMTNDOS40NDEyOSAxMi4xODM5IDEwLjIwNDQgMTIuNSAxMSAxMi41QzExLjc5NTYgMTIuNSAxMi41NTg3IDEyLjE4MzkgMTMuMTIxMyAxMS42MjEzQzEzLjY4MzkgMTEuMDU4NyAxNCAxMC4yOTU3IDE0IDkuNUMxNCA4LjcwNDM1IDEzLjY4MzkgNy45NDEyOSAxMy4xMjEzIDcuMzc4NjhDMTIuNTU4NyA2LjgxNjA3IDExLjc5NTYgNi41IDExIDYuNVpNMTEgMTQuNUM5LjY3MzkyIDE0LjUgOC40MDIxNSAxMy45NzMyIDcuNDY0NDcgMTMuMDM1NUM2LjUyNjc4IDEyLjA5NzkgNiAxMC44MjYxIDYgOS41QzYgOC4xNzM5MiA2LjUyNjc4IDYuOTAyMTUgNy40NjQ0NyA1Ljk2NDQ3QzguNDAyMTUgNS4wMjY3OCA5LjY3MzkyIDQuNSAxMSA0LjVDMTIuMzI2MSA0LjUgMTMuNTk3OSA1LjAyNjc4IDE0LjUzNTUgNS45NjQ0N0MxNS40NzMyIDYuOTAyMTUgMTYgOC4xNzM5MiAxNiA5LjVDMTYgMTAuODI2MSAxNS40NzMyIDEyLjA5NzkgMTQuNTM1NSAxMy4wMzU1QzEzLjU5NzkgMTMuOTczMiAxMi4zMjYxIDE0LjUgMTEgMTQuNVpNMTEgMkM2IDIgMS43MyA1LjExIDAgOS41QzEuNzMgMTMuODkgNiAxNyAxMSAxN0MxNiAxNyAyMC4yNyAxMy44OSAyMiA5LjVDMjAuMjcgNS4xMSAxNiAyIDExIDJaIiBmaWxsPSJibGFjayIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzE2OTFfMTc1MjgiPgo8cmVjdCB3aWR0aD0iMjIiIGhlaWdodD0iMTguNjkiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==);
}
input[type=text] + .pw-mask.show {
  display: block;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAyMiAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zLjUzNTI5IDQuNzcyNjNDMS45Nzc3MSA2LjAzNzQxIDAuNzUwMTAxIDcuNjg5NDkgMCA5LjU4MDY0QzEuNzMgMTMuOTQyMyA2IDE3LjAzMjMgMTEgMTcuMDMyM0MxMi40MTQ2IDE3LjAzMjMgMTMuNzcwNyAxNi43ODQ5IDE1LjAyNzUgMTYuMzMxNUwxMi44ODg3IDE0LjE4MDNDMTIuMjk0NyAxNC40MjExIDExLjY1NCAxNC41NDg0IDExIDE0LjU0ODRDOS42NzM5MiAxNC41NDg0IDguNDAyMTUgMTQuMDI1IDcuNDY0NDcgMTMuMDkzNEM2LjUyNjc4IDEyLjE2MTcgNiAxMC44OTgyIDYgOS41ODA2NEM2IDguOTEwMiA2LjEzNjQxIDguMjUzNzMgNi4zOTM5NSA3LjY0Nzg3TDMuNTM1MjkgNC43NzI2M1pNOC4wMTU0MiA5LjI3ODc0QzguMDA1MTkgOS4zNzg2MSA4IDkuNDc5MzYgOCA5LjU4MDY0QzggMTAuMzcxMiA4LjMxNjA3IDExLjEyOTMgOC44Nzg2OCAxMS42ODgzQzkuNDQxMjkgMTIuMjQ3MyAxMC4yMDQ0IDEyLjU2MTMgMTEgMTIuNTYxM0MxMS4wODk2IDEyLjU2MTMgMTEuMTc4NyAxMi41NTczIDExLjI2NzMgMTIuNTQ5NEw4LjAxNTQyIDkuMjc4NzRaTTEzLjk3NSA5Ljk2NDRMMTAuNjUwMiA2LjYyMDMxQzEwLjc2NTggNi42MDY4NCAxMC44ODI1IDYuNiAxMSA2LjZDMTEuNzk1NiA2LjYgMTIuNTU4NyA2LjkxNDAzIDEzLjEyMTMgNy40NzMwMUMxMy42ODM5IDguMDMxOTkgMTQgOC43OTAxMyAxNCA5LjU4MDY0QzE0IDkuNzA5NjYgMTMuOTkxNiA5LjgzNzgzIDEzLjk3NSA5Ljk2NDRaTTE1LjU3ODQgMTEuNTc3MUMxNS44NTM4IDEwLjk1MzcgMTYgMTAuMjc0NiAxNiA5LjU4MDY0QzE2IDguMjYzMTEgMTUuNDczMiA2Ljk5OTU1IDE0LjUzNTUgNi4wNjc5MkMxMy41OTc5IDUuMTM2MjkgMTIuMzI2MSA0LjYxMjkgMTEgNC42MTI5QzEwLjMyMjMgNC42MTI5IDkuNjU4ODEgNC43NDk1OSA5LjA0NjgzIDUuMDA3NjFMNi45MDU3OCAyLjg1NDE0QzguMTgxMiAyLjM4NTIgOS41NjAzNCAyLjEyOTAzIDExIDIuMTI5MDNDMTYgMi4xMjkwMyAyMC4yNyA1LjIxODk2IDIyIDkuNTgwNjRDMjEuMjQxOCAxMS40OTIyIDE5Ljk5NTggMTMuMTU5NCAxOC40MTQzIDE0LjQyOTRMMTUuNTc4NCAxMS41NzcxWiIgZmlsbD0iYmxhY2siLz4KPHJlY3QgeD0iMS40MTkzNyIgeT0iMS4wMDA3MyIgd2lkdGg9IjEuNDE5MzUiIGhlaWdodD0iMjQuOTQxMyIgdHJhbnNmb3JtPSJyb3RhdGUoLTQ0LjgzNDMgMS40MTkzNyAxLjAwMDczKSIgZmlsbD0iYmxhY2siLz4KPC9zdmc+Cg==);
}